Skip to content

OS対応について(Red Hat Enterprise Linux)

Red Hat Enterprise Linux 7の対応状況をお知らせ致します。

なお、各製品ごとの詳しい対応OSについては、各製品のシステム要件をご参照ください。

 

Windows8/2012の対応はこちら


Red Hat Enterprise Linux 7.0対応状況一覧表

製品名 対応バージョン 対応予定 備考
Trend Micro Deep Security 9.5 SP1 対応済み Agentのみ
ServerProtect for Linux 3 対応済み  
InterScan Messaging Security Suite Plus 7.1 対応済み  
InterScan for IBM Domino 5.6 対応済み  
InterScan WebManager 8.5 SP1 対応済み  
InterScan Web Security Suite Plus 6.5
対応済み  

※制限事項などの詳細は、各製品のシステム要件をご確認ください。
※対応するエディション等詳細につきましては各製品のシステム要件をご確認ください。
※本ページに記載のない製品につきましては各製品のシステム要件をご確認ください。

記載内容は2016年6月現在のものです。内容は予告なく変更になる場合がございます。